# Uses of Class
org.eclipse.emf.compare.internal.utils.ReadOnlyGraph

Packages that use ReadOnlyGraph
Package
Description
org.eclipse.emf.compare.internal.utils

## Uses of ReadOnlyGraph in org.eclipse.emf.compare.internal.utils

Methods in org.eclipse.emf.compare.internal.utils that return ReadOnlyGraph
Modifier and Type
Method
Description
`static <E> ReadOnlyGraph<E>`
ReadOnlyGraph.`toReadOnlyGraph(IGraph<E> graph)`
Convert a graph to a read-only graph.